/*
Theme Name: Horror Mall Child Theme
Theme URL: http://www.horror-mall.com/
Description: This is Horror Mall Theme
Author: Taylor Franco
Author URL: http://www.horror-mall.com/
Template: automobile-hub
Version: 1.0.0
Text Domain: automobile-hub
*/ 

a{
	color:#fff;
}

a:hover{
	color:#e43315;
}

.custom-logo{
	width:55% !important;
}

.sf-arrows .sf-with-ul:after{
	color:#fff !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	color:#fff;
}

#theme-sidebar .textwidget img, #footer img{
	width: 80% !important;
}

#footer{
	padding: 25px;
}

#theme-sidebar a {
	color:#000;
}

.headerbox{
	background-attachment:fixed;
}

.site-info{
	background:transparent;
}

p{
	color:#fff;
}

.box-content p {
    color: #fff;
}

.box-content{color: #fff;}